» Ubuntu » Paketit

Error

two or more packages specified (binutils-for-host cosmic-updates)